@charset "utf-8";
/* CSS Document for Joomla 3 styles */

.home_pic{
}

/* home style k2 content */
.home_k2_content{
	background-color: #d2d3d5;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 10px;
	float: left;
}

.home_k2_content ul {
    list-style: none; /* Remove list bullets */
    padding: 0;
    margin: 0;
}

.home_k2_content li {
	padding-left: 5px;
	float: left;
	width: 253px;
}

.home_k2_content a{
	color: #000000;
	text-decoration: none;
	text-transform: none;
}

.home_k2_content a:hover{
	text-decoration: none;
	text-transform: none;
}

.home_k2_content img{
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0px none;
	margin-bottom: 10px;
}

.home_page_inf_img_{
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0px none;
	margin-bottom: 10px;
	width: 250px;
	height: 163px;
	overflow: hidden;
	border-radius: 5%;
	_box-shadow: 0 0 2px 1px rgba(125, 140, 146, 0.5);
}


.home_k2_content h5{
	color: #d2d3d5;
}

.moduleItemReadMore{
	color: #666666;
	font-weight: bold;
}



/* link and partners style */
.link_body{
	padding-top: 5px;
	width: 100%;
}

.link_part{
	float: left;
	width: 250px;
	margin-left: 10px;
	margin-bottom: 15px;
}

.link_part a{
	color: #000000;
	text-decoration: none;
	text-transform: none;
}

.link_part a:hover{
	text-decoration: none;
	text-transform: none;
}

.link_part img{
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 1px solid #999;
	margin-bottom: 10px;
	border-radius: 5%;
}

.link_part img:hover{
	box-shadow: 2px 2px 1px grey;
}




.header-inner{
	padding-top: 50px;
}

.cont{
	float: left;
	width: 23%;
	margin-right: 10px;
	margin-bottom: 20px;
}

.container-menu a{
	color: #FFF;
}


.obr
{
	border: 1px solid #3B70B4;
	width: 790px;
}

#obr_h1
{
	font-size: 20px;
	color: #FFF;
	background-color: #3B70B4;
	font-weight: bold;
	text-align: center;
	font-family: "Lucida Console", Monaco, monospace;
	padding: 3px;
}

#obr_txt
{
	margin: 15px;
}

#obr_pic
{
	height: 210px;
	width: 300px;
	float: right;
	padding-left: 10px;
}





/* ===========================
	FONT STYLES
	========================== */
body {
	font-family: Verdana, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans Condensed',sans-serif;
	font-weight: 700;
}

h1 {
  font-size: 30px;
  line-height: 34px;
}

h2 {
  font-size: 26px;
  line-height: 30px;
}

h3 {
  font-size: 22px;
  line-height: 26px;
}

h4 {
  font-size: 18px;
  line-height: 20px;
}

h5 {
  font-size: 14px;
  line-height: 20px;
}

h6 {
  font-size: 12px;
  line-height: 20px;
}

/* ======================
	GENERAL STYLES
	===================== */
/* Write your general styles here */

/* ===================================================================================
	BOOTSTRAP MEDIA QUERIES OVERRIDES
	NOTE: The order of the media queries is important when styles overwrite each other
	================================================================================== 
@media (min-width: 980px) {}
@media (min-width: 1200px) {}
@media (max-width: 979px) {}
@media (min-width: 768px) and (max-width: 979px) {}
@media (max-width: 767px) {}
@media (max-width: 480px) {}
*/

/* ======================
	MODULES
	===================== */

/* ----------------------
	Special module styles
	--------------------- */
/* Special general */
[class*="special"] .module-content ul {
	margin: 0 0 10px 17px;
}

[class*="special"] .module-content ul.unstyled {
	margin: 0 0 10px 0;
}

/* -------------
	Special Grey
	------------ */
.specialgrey {
    border: 1px #e6e6e6 solid;
    border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
    box-shadow: 0 2px 4px 0 #b4b4b4;
    color: #333;
	min-height: 20px;
	margin-bottom: 20px;
    background: #F5F5F5;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e6e6e6 100%); /* W3C */
}

.specialgrey .page-header {
	border-bottom: 1px #ccc dotted;
	margin: 0;
	padding: 4px 19px;
}

.specialgrey .module-content {
	padding: 4px 19px;
}

/* -------------
	Special Blue
	------------ */
.specialblue {
    border: 1px #3c67a5 solid;
    border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
    box-shadow: 0 2px 4px 0 #b4b4b4;
    color: #333;
	min-height: 20px;
	margin-bottom: 20px;
	background: #507bb9; /* Old browsers */
	background: -moz-linear-gradient(top,  #507bb9 0%, #3c67a5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#507bb9), color-stop(100%,#3c67a5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #507bb9 0%,#3c67a5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #507bb9 0%,#3c67a5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #507bb9 0%,#3c67a5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #507bb9 0%,#3c67a5 100%); /* W3C */
}

.specialblue .page-header {
	border-bottom: 1px #fff dotted;
	margin: 0;
	padding: 4px 19px;
	color: #fff;
}

.specialblue hr {
    margin: 5px 0;
}

.specialblue .module-content {
	padding: 4px 19px;
	color: #fff;
}

.specialblue .module-content a {
	color: #fff;
}

/* -------------
	Special Red
	------------ */
.specialred {
    border: 1px #990000 solid;
    border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
    box-shadow: 0 2px 4px 0 #b4b4b4;
    color: #333;
	min-height: 20px;
	margin-bottom: 20px;
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #990000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#990000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#990000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#990000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#990000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#990000 100%); /* W3C */
}

.specialred .page-header {
	border-bottom: 1px #fff dotted;
	margin: 0;
	padding: 4px 19px;
	color: #fff;
}

.specialred .module-content {
	padding: 4px 19px;
	color: #fff;
}

.specialred .module-content a {
	color: #fff;
}

/* -------------
	Special Gold
	------------ */
.specialgold {
    border: 1px #ab7915 solid;
    border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
    box-shadow: 0 2px 4px 0 #b4b4b4;
    color: #333;
	min-height: 20px;
	margin-bottom: 20px;
	background: #cc9933; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc9933 0%, #ab7915 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc9933), color-stop(100%,#ab7915)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc9933 0%,#ab7915 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc9933 0%,#ab7915 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc9933 0%,#ab7915 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc9933 0%,#ab7915 100%); /* W3C */
}

.specialgold .page-header {
	border-bottom: 1px #fff dotted;
	margin: 0;
	padding: 4px 19px;
	color: #fff;
}

.specialgold .module-content {
	padding: 4px 19px;
	color: #fff;
}

.specialgold .module-content a {
	color: #fff;
}

img .divider{
	margin-right: 0px;
}